:root {
    --linkColor: #ED912C;
    --bgColorBanner: #cecece;
}
body {
    padding: 0;
    margin: 0;
    font-family: Arial, Verdana, sans-serif;
}
h1,h2,h3,h4,h5 {
    padding: 0;
    margin: 0;
}
a {
    text-decoration: none;
    color: var(--linkColor);
}
.noLink{
    pointer-events: none;
    cursor: default;
    color: #999;
    text-decoration: none;
}
.jumbotron {
    margin-bottom: 2rem;
    background-color: var(--bgColorBanner);
    padding: 4rem 0;
    width: 100%;
}
.container {
    width: 1100px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 100px;
}

.jumbotron .container {
    margin-bottom: 0;
}
.listCard {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.card {
    width: 30%;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    margin-bottom: 20px;
    margin-right: 30px;
}
.card-header {
    background-color: #e9ecef;
    padding: 15px 0 15px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.card-header h2 {
    font-variant: small-caps;
    padding-left: 14px;
    font-size: 22px;
}
.card-img-top {
    float:left;
    width: 48px;
    padding-left: 14px;
}
.card-text {
    width: auto;
    overflow: hidden;
    padding: 0 15px;
}
.clear {
    clear: both;
}
.line {
    height: 30px;
    padding: 10px 14px 0;
}
.line a {
    padding-left: 10px;
    display: flex;
}
.browser {
    padding-left: 10px;
}
.line.odd {
    background-color: #eee;
}
footer {
    background-color: var(--bgColorBanner);
    color: #333;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
}
footer p {
    margin: 0;
}
footer .dev {
    font-size: 14px;
}
.cssIcon {
    float: right;
    font-size: 12px;
    position: relative;
    right: 20px;
}
.noLink{
    color: black;
    cursor: pointer;
}

@media screen and (max-width: 360px) {
    .container {
        width: 330px;
    }
    .card {
        width: 100%;
    }
}